/* reset */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal; font-weight:normal; }
ol,ul { list-style:none; }
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-weight:normal; }
q:before,q:after { content:''; }
abbr,acronym { border:0; }

/* typography */

/* layout */

body { background-color: #000; font-weight: normal; font-size: 100%; text-rendering: optimizeLegibility; }
html>body { font-size: 16px; }
#page { width: 100%; margin: 0 auto; }
blockquote { margin: 1.375em; } .quote p { font-style: italic; }
abbr { text-transform: lowercase; font-variant:small-caps; font-style: normal; border-bottom: 0; letter-spacing: 0.1em; }
cite, em { font-style: italic; }
strong { font-weight: bold; }
img, embed, object, video { max-width: 100%; }
a, a:visited, a:link, a:active { text-decoration: none; }
a:hover { text-decoration: none; }
.col_1, .col_2, .col_3, .col_4 { float: left; display: inline; }
.col_1 { width: 24%; background-color: #8f8657; }
.col_2 { width: 50%; }
.col_3 { width: 75%; }
.col_4 { width: 100%; }
.pad { padding: 0 0.625em; }

/* header */

.header_bg { width: 100%; background: #2c6268 url('') repeat 0 0; }
.header_bg .header { width: 80%; margin: 0 auto; }
.logo { float: left; display: inline; margin: 0 0 1.6em 0; -webkit-box-shadow: 0 10px 6px -6px rgba(0,0,0,0.3); -moz-box-shadow: 0 10px 6px -6px rgba(0,0,0,0.3); box-shadow: 0 10px 6px -6px rgba(0,0,0,0.3); }
.logo img { display: block; }

.tagline { float: left; display: inline; margin: 1em 0 0 2.5em; }
.tagline h2 { font-family: "caflisch-script-pro", "freight-text-pro", Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 2.5em; font-weight: 400; color: #fff; letter-spacing: 0.0em; }
.tagline h2 span { color: #fff; }

.phone { float: right; display: inline; font-family: "freight-sans-pro", Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 1.25em; font-weight: 400; color: #61898e; padding: 0.3875em 0.6875em; margin: 0 1.75em 0 0; border-left: 1px solid #61898e; /* background-color: #163134; */ }
.phone span { color: #fff; font-weight: 700; }

/* content */

.content_bg { width: 100%; background: #a39963 url('../image/content_bg.jpg') no-repeat 0 0; }
.content_bg .content { width: 80%; margin: 0 auto; }

/* nav */

.nav ul { width: 100%; float: left; display: inline; margin: 0 0 0 0; padding: 0 0 0.6875em 0; }
.nav ul li { font-family: "freight-sans-pro", Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 1.125em; font-weight: 700; color: #999; display: block; list-style: none; padding: 0; }
.nav ul li a { color: #d3d2cb; /*text-shadow: 0px 1px 1px #514c31;*/ margin: 0; display: block; text-decoration: none; padding: 0.3875em 0.6875em 0.3875em 0.6875em; border-bottom: 1px solid #6a6440; background-color: #514c31; -webkit-box-shadow: inset -18px 0px 18px -10px rgba(0,0,0,0.2); -moz-box-shadow: inset -18px 0px 18px -10px rgba(0,0,0,0.2); box-shadow: inset -18px 0px 18px -10px rgba(0,0,0,0.2); text-shadow: 0px 1px 1px #292619; }
.nav ul li:last-child a { border-bottom: 0px; }
.nav ul li a:hover { color: #fff; /*text-shadow: 0px 1px 1px #514c31;*/ text-decoration: none; background-color: #6a6440; }
.nav ul li.active a { color: #2c6268; /*text-shadow: 0px 0px 0px;*/ font-weight: 700; text-decoration: none; background-color: #cccc99; border: 0px; text-shadow: 0px 0px 0px; -webkit-box-shadow: inset 0px 0px 0px 0px rgba(0,0,0,0.3); -moz-box-shadow: inset 0px 0px 0px 0px rgba(0,0,0,0.3); box-shadow: inset 0px 0px 0px 0px rgba(0,0,0,0.3); }
.nav ul li.active a:hover { color: #2c6268; text-decoration: none; }

/* entry */

.entry { float: left; display: inline; margin: 0; background-color: #cccc99; }
.entry_pad { padding: 1.375em 1.5em 2.5em 1.5em; }

.entry h1 { font-family: "freight-sans-pro", Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 2.25em; font-weight: 700; color: #2c6268; margin: 0 0 0.3875em 0; line-height: 1.5em; }
.entry h2, .entry h3 { font-family: "freight-sans-pro", Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 1.5em; font-weight: 700; color: #000; margin: 0 0 0.3875em 0; line-height: 1.5em; }
.entry h4, .entry h5, .entry h6 { font-family: "freight-sans-pro", Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 1.375em; font-weight: 400; color: #000; /*#66664c*/ line-height: 1.5em; margin: 0 0 0.8125em 0; }
.entry h4 em, .entry h5 em, .entry h6 em, .entry h4 i, .entry h5 i, .entry h6 i { font-weight: 400; color: #66664c; font-style: italic; }

.entry p { font-family: "freight-text-pro", Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 1.125em; font-weight: 400; color: #333326; /*#66664c*/ line-height: 1.5em; margin: 0 0 0.8125em 0; }
.entry p + p { margin-top: 0; text-indent: 1.375em; }
.entry p em, .entry p i { color: #66664c; }

.entry p a { text-decoration: underline; color: #2c6268; }
.entry p a:hover { text-decoration: underline; color: #fff; }

.copy ul { list-style: disc; margin: 0 1.375em 1.375em 2.5em; }
.copy li { font-family: "freight-sans-pro", Helvetica Neue, Helvetica, 'ProximaNovaRegular', Georgia, Verdana, Arial, san-serif; font-size: 1.125em; line-height: 1.375em; color: #333326; margin: 0 0 0.3875em 0; }

.figure { width: 50%; float: right; display: inline; margin: 0 1.375em 0.6875em 2.25em; }
p.figcaption { color: #514c31; font-family: "freight-sans-pro", Verdana, Arial, san-serif; font-size: 0.8125em; font-weight: 700; text-transform: uppercase; margin: 0.3875em 0 0 0.6875em; }
.figure img { display: block; }

.figure_large { width: 100%; float: right; display: inline; margin: 0 0 1.375em 0; }
.figure_large img { display: block; }

.entry a.cta_btn { margin: 0; font-family: "freight-sans-pro", Verdana, Arial, san-serif; font-size: 1em; font-weight: 700; text-transform: uppercase; color: #fff; text-decoration: none; padding: 0.3875em 1.5em 0.3875em 1em; background: #2c6268 url('../image/right-arrow.gif') no-repeat right 50%; text-shadow: 0px 1px 1px #163134; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; letter-spacing: 0.09em; }
.entry a.cta_btn:hover { color: #fff; background-color: #163134; text-shadow: 0px 1px 1px #000; text-decoration: none; }

/* pricing */

.entry dl { width: 100%; float: left; display: inline; margin: 0 0 0.6875em 0; }
.entry dt { width: 75%; float: left; display: inline; background-color: #b3b386; border-bottom: 1px solid #cccc99; }
.entry dd { width: 25%; float: right; display: inline; background-color: #b3b386; border-bottom: 1px solid #cccc99; }
.entry dt p, .entry dd p, .entry dt.off p, .entry dd.off p { font-family: "freight-sans-pro", Helvetica Neue, Helvetica, 'ProximaNovaRegular', Georgia, Verdana, Arial, san-serif; line-height: 1.375em; color: #333326; font-size: 1.125em; padding: 0.3875em; margin: 0; }

.entry dt.off { width: 75%; float: left; display: inline; background-color: #c0c090; border-bottom: 1px solid #cccc99; }
.entry dd.off { width: 25%; float: right; display: inline; background-color: #c0c090; border-bottom: 1px solid #cccc99; }

/* tools */

.cta { width: 100%; float: left; display: inline; margin: 0.6875em 0 1.375em 0; }
.break { width: 100%; text-align: center; float: left; display: inline; margin: 0.6875em 0 0.6875em 0; }
.more { width: 100%; float: left; display: inline; margin: 0.6875em 0 0.6875em 0; font-family: "freight-sans-pro", Verdana, Arial, san-serif; font-size: 0.875em; font-weight: 700; text-transform: uppercase; color: #2c6268; }
.more a { font-family: "freight-sans-pro", Verdana, Arial, san-serif; text-transform: uppercase; text-decoration: underline; color: #2c6268; }
.more a:hover { text-decoration: none; color: #163134;  }
.date { padding: 0 0 0.3875em 0; color: #fff; font-family: "freight-sans-pro", Verdana, Arial, san-serif; font-size: 0.8125em; font-weight: 700; text-transform: uppercase; }

/* pagination */

p.pagination { width: 100%; float: left; display: inline; margin: 0.6875em 0 0.6875em 0; font-family: "freight-sans-pro", Verdana, Arial, san-serif; font-weight: 700; text-transform: uppercase; color: #2c6268; }
.pagination li { float: left; display: inline; list-style: none; }
p.pagination a { font-family: "freight-sans-pro", Verdana, Arial, san-serif; text-transform: uppercase; text-decoration: underline; color: #2c6268; margin: 0 0.3875em; }
p.pagination a:hover { text-decoration: none; color: #163134; }
p.pagination strong { color: #fff; text-decoration: none; }

/* testimonials */

.testimonials { float: left; display: block; padding: 0.6875em 1.375em 0.6875em 1.375em; -webkit-box-shadow: 0 8px 6px -6px rgba(0,0,0,0.3); -moz-box-shadow: 0 8px 6px -6px rgba(0,0,0,0.3); box-shadow: 0 8px 6px -6px rgba(0,0,0,0.3); }
.testimonials h3 { font-family: "freight-sans-pro", Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 1.125em; font-weight: 700; color: #000; /*#66664c*/ line-height: 1.5em; margin: 0 0 0.6875em 0; }
.testimonials p { font-style: italic; font-family: "freight-text-pro", Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 1.125em; font-weight: 400; color: #333326; /*#66664c*/ line-height: 1.5em; margin: 0 0 0.8125em 0; }
.testimonials p + p { margin-top: 0; text-indent: 0.6875em; }
.testimonials p.author { font-style: normal; font-family: "caflisch-script-pro", "freight-sans-pro", Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 1.375em; font-weight: 400; color: #cccc99; /*#66664c*/ line-height: 1.5em; margin: 0 0 0.8125em 0; }

.figure_testimonials { width: 50%; float: right; display: inline; margin: 0 0 0.6875em 0.6875em; }
.figure_testimonials img { display: block; }

/* contact */

.details { width: 25%; float: right; display: inline; margin: 0 1.375em 1.375em 1.375em; }
.details ul { list-style: circle; margin: 0 0 1.375em 1.375em; }
.details li { font-family: "freight-sans-pro", Helvetica Neue, Helvetica, 'ProximaNovaRegular', Georgia, Verdana, Arial, san-serif; font-size: 1em; line-height: 1.375em; color: #333326; margin: 0 0 0.3875em 0; }
.details h3 { font-family: "freight-sans-pro", Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 1.125em; font-weight: 700; color: #000; /*#66664c*/ line-height: 1.5em; margin: 0 0 0.6875em 0; }
.details ul li a { font-weight: 700; text-decoration: underline; color: #2c6268; }
.details ul li a:hover { text-decoration: underline; color: #fff;  }
.details img { display: block; margin: 0 0 1.375em 0; }

/* map */

.map { width: 25%; float: right; display: inline; margin: 0 1.375em 0.6875em 1.375em; text-align: right; }
.map a { font-family: "freight-sans-pro", Helvetica Neue, Helvetica, 'ProximaNovaRegular', Georgia, Verdana, Arial, san-serif; font-size: 0.8125em; line-height: 1.375em; color: #333326; font-weight: 700; text-decoration: underline; color: #2c6268; }
.map a:hover { text-decoration: underline; color: #fff;  }
.map a:hover img { opacity: 0.75; }

/* forms */

.honeepot { display: block !important; left: -9999px !important; position: absolute !important; top: -9999px !important; }
.form { width: 90%; float: left; display: inline; margin: 0.6875em 0 0.6875em 0; }
.tiny_field { width: 25%; font-family: "freight-text-pro", Helvetica Neue, Helvetica, Arial, sans-serif; font-weight: 400; color: #333326; margin: 0 0 0.6875em 0; font-size: 1em; display: block; padding: 0.3875em; background-color: #d9d9b3; }
.short_field { width: 50%; font-family: "freight-text-pro", Helvetica Neue, Helvetica, Arial, sans-serif; font-weight: 400; color: #333326; margin: 0 0 0.6875em 0; font-size: 1em; display: block; padding: 0.3875em; background-color: #d9d9b3; }
.long_field { width: 75%; font-family: "freight-text-pro", Helvetica Neue, Helvetica, Arial, sans-serif; font-weight: 400; color: #333326; margin: 0 0 0.6875em 0; font-size: 1em;display: block; padding: 0.3875em; background-color: #d9d9b3; }
label { font-family: "freight-sans-pro", Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 0.75em; font-weight: 700; color: #000; line-height: 1.5em; margin: 0 0 0.19375em 0; display: block; text-transform: uppercase; }
.text_area { width: 100%; height: 7em; font-family: "freight-text-pro", Helvetica Neue, Helvetica, Arial, sans-serif; font-weight: 400; color: #333326; margin: 0 0 0.6875em 0; font-size: 1em; display: block; padding: 0.3875em; background-color: #d9d9b3; }

.btn_submit { margin: 0; font-family: "freight-sans-pro", Verdana, Arial, san-serif; font-size: 1em; font-weight: 700; text-transform: uppercase; color: #fff; text-decoration: none; padding: 0.3875em 1.5em 0.3875em 1em; background: #2c6268 url('../image/right-arrow.gif') no-repeat right 50%; text-shadow: 0px 1px 1px #163134; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; letter-spacing: 0.09em; }
.btn_submit:hover { color: #fff; background-color: #163134; text-shadow: 0px 1px 1px #000; text-decoration: none; }
/* booking form */

table { width: 100%; margin: 0; padding: 0; }
td { padding: 0 0 0 0.6875em; }
th { padding: 0.6875em 0 0.3875em 0.6875em; color: #fff; font-family: "freight-sans-pro", Verdana, Arial, san-serif; font-size: 1.125em; font-weight: 700; text-transform: uppercase; }

fieldset { width: 100%; float: left; display: inline; margin: 0.3875em 0; }

.even { background-color: #b3b386; }
.odd { background-color: #c0c090; border-right: 1px solid #cccc99; border-left: 1px solid #cccc99; }

.field_75 { width: 75%; font-family: "freight-text-pro", Helvetica Neue, Helvetica, Arial, sans-serif; font-weight: 400; color: #333326; margin: 0 0 0.6875em 0; font-size: 1em; display: block; padding: 0.3875em; background-color: #d9d9b3; }
.field_50 { width: 50%; font-family: "freight-text-pro", Helvetica Neue, Helvetica, Arial, sans-serif; font-weight: 400; color: #333326; margin: 0 0 0.6875em 0; font-size: 1em; display: block; padding: 0.3875em; background-color: #d9d9b3; }
.text_area_100 { width: 75%; height: 7em; font-family: "freight-text-pro", Helvetica Neue, Helvetica, Arial, sans-serif; font-weight: 400; color: #333326; margin: 0 0 0.6875em 0; font-size: 1em; display: block; padding: 0.3875em; background-color: #d9d9b3; }

.select_field { font-family: "freight-text-pro", Helvetica Neue, Helvetica, Arial, sans-serif; font-weight: 400; color: #333326; margin: 0 0 0.6875em 0; font-size: 1em; display: block; padding: 0.3875em; }

/* footer */

.footer_bg { width: 100%; margin: 1.375em 0 0 0; }
.footer_bg .footer { width: 90%; margin: 1.375em auto; }
.footer_bg .footer p { font-family: "freight-text-pro", Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 0.875em; font-weight: 400; color: #292619; text-align: center; margin: 0 0 0.6875em 0; }
.footer_bg .footer p a { color: #bab38a; text-decoration: underline; }
.footer_bg .footer p a:hover { color: #fff; text-decoration: none; }
.footer_bg .footer p span { font-family: "freight-sans-pro", Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 1.125em; color: #7a734a; font-weight: 400; font-family: "freight-sans-pro", Helvetica Neue, Helvetica, Arial, sans-serif; }
.footer_bg .footer p span strong { font-weight: 400; color: #bab38a; }

/* slider */

.flex-container a:active, .flexslider a:active { outline: none; }
.slides, .flex-control-nav, .flex-direction-nav { margin: 0; padding: 0; list-style: none; } 

.flexslider { width: 100%; margin: 0; padding: 0; }
.flexslider .slides > li { display: none; } /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img { max-width: 100%; display: block; }
.flex-pauseplay span { text-transform: capitalize; }

.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

.no-js .slides > li:first-child { display: block; }

.flexslider { position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
.flex-container {zoom: 1; position: relative;}

.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}
.flex-caption {width: 96%; padding: 3% 6%; position: absolute; left: 0; bottom: 5px; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); line-height: 18px; font-family: Verdana, Arial, san-serif; font-size: 11px; font-weight: 400;}
.flex-caption a { color: #fff; }

.flex-direction-nav li a { width: 52px; height: 52px; margin: -13px 0 0; display: block; background: url('../image/bg_direction_nav.png') no-repeat 0 0; position: absolute; top: 45%; cursor: pointer; text-indent: -9999px; }
.flex-direction-nav li .next { background-position: -52px 0; right: -26px; }
.flex-direction-nav li .prev { left: -26px; }
.flex-direction-nav li .disabled { opacity: .3; filter:alpha(opacity=30); cursor: default; }

.flex-control-nav {width: 100%; position: absolute; bottom: -30px; text-align: center;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; background: url('/assets/img/bg_control_nav.png') no-repeat 0 0; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}

/* 960px for widescreen displays, primarily laptop and desktop browsers */

@media only screen and (max-width: 980px){
	#page {width: 980px;}	
}

option{
	padding-left:5px;
}
.breed_select_size{
	width:200px;
}
.weight_td_size{
	width:100px;
}
.uppercase{
	text-transform: uppercase;
}
.lowercase{
	text-transform: lowercase;
}